﻿@charset "UTF-8";

@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");

/* ==================================================
FONT SETTING
================================================== */
html {
  scroll-behavior: smooth;
}
body #lp-2602 {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 2;
  letter-spacing: 0.02em;
  background: #e8dbe4;
  color: #1d678e;
  -ms-font-feature-settings: "normal";
  font-feature-settings: "palt";
  /* -webkit-font-smoothing: antialiased; */
  -webkit-font-smoothing: antialiased;
}

#lp-2602 h1,
#lp-2602 h2,
#lp-2602 h3,
#lp-2602 h4,
#lp-2602 h5,
#lp-2602 h6,
#lp-2602 p,
#lp-2602 figure,
#lp-2602 .imgSetP {
  margin: 0;
  padding: 0;
  font-weight: inherit;
  line-height: inherit;
}
#lp-2602 ul,
#lp-2602 ol,
#lp-2602 dl,
#lp-2602 dt,
#lp-2602 dd {
  margin: 0;
  padding: 0;
}
#lp-2602 ol,
#lp-2602 li {
  list-style: none;
}
#lp-2602 img {
  border: none;
  line-height: 0;
  font-size: 0;
  vertical-align: text-bottom;
  width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic;
}
#lp-2602 figure img,
#lp-2602 video {
  width: 100%;
  height: auto;
}
/* ---------- */

/* ==================================================
link
================================================== */

#lp-2602 a {
  margin: 0;
  padding: 0;
  font-size: inherit;
  background: transparent;
  cursor: pointer;
  display: inline-block;
  -webkit-transition: 0.8s opacity;
  -o-transition: 0.8s opacity;
  transition: 0.8s opacity;
  text-decoration: none;
}
#lp-2602 a span {
  padding: 0 0 0 0.5em;
}
#lp-2602 a:link {
  text-decoration: none;
}
#lp-2602 a:visited {
  text-decoration: none;
  color: inherit;
}
#lp-2602 a:active {
  text-decoration: none;
}
#lp-2602 ul li a {
  position: relative;
  outline: none;
  text-decoration: none;
}
#lp-2602 p a:link {
  text-decoration: none;
  color: inherit;
}
#lp-2602 p a:visited {
  text-decoration: none !important;
  color: inherit;
  border: none;
}
#lp-2602 p a:active {
  text-decoration: underline;
}
#lp-2602 ul li a:focus {
  outline: none;
}
#lp-2602 .imgObj {
  line-height: 1;
}

#lp-2602 #cntsSct {
  padding-top: min(13.5vw, 172.8px);
  padding-top: 0;
}
@media screen and (min-width: 769px) {
  #lp-2602 #cntsSct {
    padding-top: min(7.5vw, 96px);
    padding-top: 0;
  }
}

/* ==================================================
Font asset
================================================== */
#lp-2602 .enGothic {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

:root {
  --STxt: 2.188vw;
  --MTxt: 2.55vw;
  --LTxt: 3.4vw;
  --STitle: 6.406vw;
  --MTitle: 5.5vw;
}
@media screen and (min-width: 769px) {
  :root {
    --STxt: 0.84vw;
    --MTxt: 0.9vw;
    --LTxt: 1.263vw;
    --STitle: 1.475vw;
    --MTitle: 2.5vw;
  }
}

#lp-2602 .STxt {
  font-size: clamp(7px, var(--STxt), 14px);
}
#lp-2602 .MTxt {
  font-size: clamp(7.5px, var(--MTxt), 15px);
}
#lp-2602 .LTxt {
  font-size: clamp(10px, var(--LTxt), 16px);
}
#lp-2602 .STitle {
  font-size: clamp(20.5px, var(--STitle), 41px);
}
@media screen and (min-width: 769px) {
  #lp-2602 .STitle {
    font-size: clamp(30.5px, var(--STitle), 41px);
  }
}
:root {
  --ls-100: 0.1em;
  --ls-50: 0.05em;
  --ls-30: 0.03em;
  --lh-16: 1.6;
  --lh-18: 1.8;
  --lh-20: 2;
}
.fwBold {
  font-weight: 600;
}

@media screen and (max-width: 768px) {
  .spno {
    display: none !important;
  }
}
@media screen and (min-width: 769px) and (max-width: 960px) {
  .tabno {
    display: none !important;
  }
}
@media screen and (min-width: 961px) {
  .pcno {
    display: none !important;
  }
  .indexno {
    display: none;
    opacity: 0;
  }
}

.fs90 {
  font-size: max(90%, 4px) !important;
}
.fs80 {
  font-size: max(80%, 4px) !important;
}
.fs70 {
  font-size: max(70%, 4px) !important;
}
.fs60 {
  font-size: max(60%, 4px) !important;
}
.fs50 {
  font-size: max(50%, 4px) !important;
}
.enSerif {
  /* font-size: 115% !important; */
}
.fsItalic {
  font-style: italic;
}
/* ==================================================
LetterSpace
================================================== */
.XXlLs {
  letter-spacing: 0.2em !important;
}
.XlLs {
  letter-spacing: 0.15em !important;
}
.LLs {
  letter-spacing: 0.1em !important;
}
.MLs {
  letter-spacing: 0.05em !important;
}
.SLs {
  letter-spacing: 0em !important;
}
.XsLs {
  letter-spacing: -0.02em !important;
}
/* ==================================================
Line-height
================================================== */
.XXXsLh {
  line-height: 0.9 !important;
}
.XXsLh {
  line-height: 1 !important;
}
.XsLh {
  line-height: 1.1 !important;
}
.SLh {
  line-height: 1.2 !important;
}
.MLh {
  line-height: 1.5 !important;
}
.LLh {
  line-height: 1.7 !important;
}
.XlLh {
  line-height: 2 !important;
}
.XXlLh {
  line-height: 2.5 !important;
}
.XXXlLh {
  line-height: 3 !important;
}
/* ==================================================
margin / padding
================================================== */
.XXXsMgn {
  margin-top: 0.9375vw !important;
}
.XXsMgn {
  margin-top: 1.875vw !important;
}
.XsMgn {
  margin-top: 3.75vw !important;
}
.SMgn {
  margin-top: 5.625vw !important;
}
.MMgn {
  margin-top: 7.5vw !important;
}
.LMgn {
  margin-top: 11.25vw !important;
}
.XlMgn {
  margin-top: 15vw !important;
}
.XXlMgn {
  margin-top: 22.5vw !important;
}
.XXXlMgn {
  margin-top: 30vw !important;
}

.XXXsPdnB {
  padding-bottom: 0.9375vw !important;
}
.XXsPdnB {
  padding-bottom: 1.875vw !important;
}
.XsPdnB {
  padding-bottom: 3.75vw !important;
}
.SPdnB {
  padding-bottom: 5.625vw !important;
}
.MPdnB {
  padding-bottom: 7.5vw !important;
}
.LPdnB {
  padding-bottom: 11.25vw !important;
}
.XlPdnB {
  padding-bottom: 15vw !important;
}
.XXlPdnB {
  padding-bottom: 22.5vw !important;
}
.XXXlPdnB {
  padding-bottom: 30vw !important;
}

.XXXsPdnT {
  padding-top: 0.9375vw !important;
}
.XXsPdnT {
  padding-top: 1.875vw !important;
}
.XsPdnT {
  padding-top: 3.75vw !important;
}
.SPdnT {
  padding-top: 5.625vw !important;
}
.MPdnT {
  padding-top: 7.5vw !important;
}
.LPdnT {
  padding-top: 11.25vw !important;
}
.XlPdnT {
  padding-top: 15vw !important;
}
.XXlPdnT {
  padding-top: 22.5vw !important;
}
.XXXlPdnT {
  padding-top: 30vw !important;
}
@media screen and (min-width: 961px) {
  .XXXsMgn {
    margin-top: min(0.625vw, 8px) !important;
  }
  .XXsMgn {
    margin-top: min(1.25vw, 16px) !important;
  }
  .XsMgn {
    margin-top: min(2.5vw, 32px) !important;
  }
  .SMgn {
    margin-top: min(3.75vw, 48px) !important;
  }
  .MMgn {
    margin-top: min(5vw, 64px) !important;
  }
  .LMgn {
    margin-top: min(7.5vw, 96px) !important;
  }
  .XlMgn {
    margin-top: min(10vw, 128px) !important;
  }
  .XXlMgn {
    margin-top: min(15vw, 192px) !important;
  }
  .XXXlMgn {
    margin-top: min(20vw, 256px) !important;
  }

  .XXXsPdnB {
    padding-bottom: min(0.625vw, 8px) !important;
  }
  .XXsPdnB {
    padding-bottom: min(1.25vw, 16px) !important;
  }
  .XsPdnB {
    padding-bottom: min(2.5vw, 32px) !important;
  }
  .SPdnB {
    padding-bottom: min(3.75vw, 48px) !important;
  }
  .MPdnB {
    padding-bottom: min(5vw, 64px) !important;
  }
  .LPdnB {
    padding-bottom: min(7.5vw, 96px) !important;
  }
  .XlPdnB {
    padding-bottom: min(10vw, 128px) !important;
  }
  .XXlPdnB {
    padding-bottom: min(15vw, 192px) !important;
  }
  .XXXlPdnB {
    padding-bottom: min(20vw, 256px) !important;
  }

  .XXXsPdnT {
    padding-top: min(0.625vw, 8px) !important;
  }
  .XXsPdnT {
    padding-top: min(1.25vw, 16px) !important;
  }
  .XsPdnT {
    padding-top: min(2.5vw, 32px) !important;
  }
  .SPdnT {
    padding-top: min(3.75vw, 48px) !important;
  }
  .MPdnT {
    padding-top: min(5vw, 64px) !important;
  }
  .LPdnT {
    padding-top: min(7.5vw, 96px) !important;
  }
  .XlPdnT {
    padding-top: min(10vw, 128px) !important;
  }
  .XXlPdnT {
    padding-top: min(15vw, 192px) !important;
  }
  .XXXlPdnT {
    padding-top: min(20vw, 256px) !important;
  }
}

/* ==================================================
color
================================================== */
:root {
  --clr-def: #000000;
  --clr-wh: #d8d6bd;
  --clr-line: #42868f;
  --clr-line1: #8d847e;
  --clr-bg1: #e8dbe4;
  --clr-bg2: #efe7ee;
}
#lp-2507,
body {
  color: var(--clr-def);
  margin: 0;
}
.txtClrWh {
  color: var(--clr-wh);
}
.titColor {
  color: var(--clr-wh);
}

/* ==================================================
wrapper
================================================== */
#lp-2602 {
}

@media screen and (min-width: 769px) {
  body #lp-2602 {
    padding: 0;
    display: flex;
    flex-flow: wrap;
    align-items: flex-start;
  }
}

/* ==================================================
mainArea
================================================== */
#lp-2602 .mainArea {
}
#lp-2602 .mainArea picture {
  display: block;
  line-height: 1;
  font-size: 0;
  width: 100%;
  height: auto;
}
#lp-2602 .mainArea picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: bottom;
}
@media screen and (min-width: 769px) {
  #lp-2602 .mainArea {
    position: sticky;
    top: 0;
    width: 50%;
    height: 100vh;
  }
  #lp-2602 .mainArea picture {
    width: 100%;
    height: 100%;
  }
  #lp-2602 .mainArea img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

/* ==================================================
contents common
================================================== */
#lp-2602 .lp-cntAtea {
  position: relative;
  z-index: 1;
}
#lp-2602 .lp-cntAtea .ttlBlk {
  margin: 0 auto min(15%, 120px);
  position: relative;
  z-index: 10;
}
#lp-2602 .lp-cntAtea .ttlBlk .ttlObj {
  /* text-decoration: underline; */
  letter-spacing: 0;
}
#lp-2602 .lp-cntAtea .ttlBlk .subTtlObj {
  text-align: center;
}
#lp-2602 .lp-cntAtea .ttlBlk .txtObj {
  width: 80%;
  text-align: left;
  margin: 1em auto 0;
  line-height: 1.5;
}

#lp-2602 .lp-cntAtea .movObj {
  margin: 7% auto 5%;
  line-height: 1;
}

#lp-2602 .lp-cntAtea .credit span.price {
  padding: 0 0 0 0.75em;
}
#lp-2602 .lp-cntAtea .credit span.tax {
  font-size: 80%;
  padding: 0 0 0 0.25em;
}
#lp-2602 .lp-cntAtea .credit span.arrival {
  font-size: 80%;
  padding: 0 0 0 1em;
}

#lp-2602 .lp-cntAtea .imgTxtBlk {
  display: flex;
  flex-flow: wrap;
  align-items: flex-start;
  position: relative;
}
#lp-2602 .lp-cntAtea .imgTxtBlk .txtObj {
  text-align: left;
  width: 90%;
  margin: 0 auto;
  line-height: 2;
  /* letter-spacing: 0; */
}
#lp-2602 .lp-cntAtea .imgTxtBlk .creditLists {
  width: 95%;
  margin: 0.75em auto 0;
  text-align: left;
  /* display: flex; */
  position: relative;
  z-index: 10;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  /* font-weight: 200; */
  font-style: normal;
}
#lp-2602 .lp-cntAtea .imgTxtBlk .creditLists .credit {
  line-height: 1;
}
#lp-2602 .lp-cntAtea .imgTxtBlk .creditLists .credit a {
  /* border-bottom: 1px solid; */
  padding: 0;
  /* line-height: 1; */
  /* font-family: "Montserrat", sans-serif; */
  /* font-optical-sizing: auto; */
  /* font-weight: 200; */
  /* font-style: normal; */
  line-height: 1.2;
}
#lp-2602 .lp-cntAtea .imgTxtBlk .creditLists div + * {
  margin: 0.5em 0 0;
}
#lp-2602 .lp-cntAtea .imgTxtBlk .creditLists .credit + .credit {
  margin: 0.5em 0 0;
}
#lp-2602 .lp-cntAtea .imgTxtBlk .txtObj + .txtObj {
  margin-top: 1.8em;
}
#lp-2602 .lp-cntAtea .imgTxtBlk .imgGlp {
  display: flex;
  flex-flow: wrap;
}
@media screen and (min-width: 769px) {
  #lp-2602 .lp-cntAtea {
    width: 100%;
    /* overflow: hidden; */
  }
  #lp-2602 .lp-cntAtea .ttlBlk {
  }
  #lp-2602 .lp-cntAtea .ttlBlk .ttlObj {
  }
  #lp-2602 .lp-cntAtea .ttlBlk .txtObj {
  }

  #lp-2602 .lp-cntAtea .movObj {
  }
  #lp-2602 .lp-cntAtea .txtObj {
  }
  #lp-2602 .lp-cntAtea .credit {
  }
  #lp-2602 .lp-cntAtea .credit a {
  }
}

/* ==================================================
lpConts
================================================== */

#lp-2602 .lpConts {
  position: relative;
  padding: 16% 0 0;
  width: 100%;
  overflow: hidden;
}
#lp-2602 .lpConts .mainTtlObj {
  padding: 22% 0 13%;
  width: 60%;
  margin: 0 auto;
}

#lp-2602 .lpConts .lp-cntAtea {
}
#lp-2602 .lpConts .lp-cntAtea + .lp-cntAtea {
  margin-top: 0;
}

@media screen and (min-width: 769px) {
  #lp-2602 .lpConts {
    width: 50%;
    position: relative;
    padding: 6% 0 0;
  }
  #lp-2602 .lpConts .mainTtlObj {
    padding: 0;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #lp-2602 .lpConts .lp-cntAtea {
  }
}

/*=================================================
collection
=================================================*/

#lp-2602 #p1 {
  width: 100%;
  margin: 0 0 15%;
}
#lp-2602 #p1 .imgGlp {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
#lp-2602 #p1 .imgGlp .imgObj {
  position: absolute;
  width: 60%;
  z-index: 1;
  left: 0;
  right: 0;
  margin: auto;
  top: auto;
  bottom: auto;
}
#lp-2602 #p1 .imgGlp .imgObj.bg {
  position: relative;
  width: 100%;
  z-index: 0;
}
#lp-2602 #p1 .creditLists {
  text-align: right;
}
#lp-2602 #p2 {
  width: 49%;
  margin: 0 auto 0 0;
}
#lp-2602 #p2 .imgGlp {
}
#lp-2602 #p2 .imgGlp .imgObj {
}
#lp-2602 #p2 .creditLists {
}
#lp-2602 #p3 {
  width: 49%;
  margin: 0 0 0 auto;
}
#lp-2602 #p3 .imgGlp {
}
#lp-2602 #p3 .imgGlp .imgObj {
}
#lp-2602 #p3 .creditLists {
}
#lp-2602 #p4 {
  margin: 15% auto 0;
  width: 100%;
}
#lp-2602 #p4 .imgGlp {
}
#lp-2602 #p4 .imgGlp .imgObj {
}
#lp-2602 #p4 .creditLists {
}
#lp-2602 #p5 {
  width: 85%;
  margin: 0 auto;
}
#lp-2602 #p5 .imgGlp {
}
#lp-2602 #p5 .imgGlp .imgObj {
}
#lp-2602 #p5 .creditLists {
}
#lp-2602 #p6 {
  margin: 7.5% 0 0;
}
#lp-2602 #p6 .imgGlp {
}
#lp-2602 #p6 .imgGlp .imgObj {
}
#lp-2602 #p6 .creditLists {
}
#lp-2602 #p7 {
}
#lp-2602 #p7 .imgGlp {
}
#lp-2602 #p7 .imgGlp .imgObj {
}
#lp-2602 #p7 .creditLists {
}
#lp-2602 #p8 {
  width: 85%;
  margin: 0 0 0 5%;
  z-index: 1;
}
#lp-2602 #p8 .imgGlp {
}
#lp-2602 #p8 .imgGlp .imgObj {
}
#lp-2602 #p8 .creditLists {
}
#lp-2602 #p9 {
  padding: 0 0 25%;
}
#lp-2602 #p9 .imgGlp {
}
#lp-2602 #p9 .imgGlp .imgObj:nth-child(1) {
  width: 67%;
  margin: 8.5% 0 0 auto;
  position: relative;
  z-index: 1;
}
#lp-2602 #p9 .imgGlp .imgObj.bg {
  position: absolute;
  left: 0;
  top: 15%;
  width: 56.5%;
  z-index: 0;
}
#lp-2602 #p9 .creditLists {
  text-align: right;
}
#lp-2602 #p10 {
  width: 100%;
  margin: 6% auto 0;
}
#lp-2602 #p10 .imgGlp {
}
#lp-2602 #p10 .imgGlp .imgObj {
}
#lp-2602 #p10 .creditLists {
  /* text-align: right; */
}
#lp-2602 #p11 {
  width: 49%;
  margin: 0 0 0 auto;
}
#lp-2602 #p11 .imgGlp {
}
#lp-2602 #p11 .imgGlp .imgObj {
}
#lp-2602 #p11 .creditLists {
}
#lp-2602 #p12 {
  width: 80%;
  margin: 0 0 0 auto;
  z-index: 5;
}
#lp-2602 #p12 .imgGlp {
}
#lp-2602 #p12 .imgGlp .imgObj {
}
#lp-2602 #p12 .creditLists {
  margin: 22% 0 0;
}
#lp-2602 #p13 {
  width: 90%;
  margin: 15% auto 0;
  z-index: 2;
}
#lp-2602 #p13 .imgGlp {
}
#lp-2602 #p13 .imgGlp .imgObj {
}
#lp-2602 #p13 .creditLists {
}
#lp-2602 #p14 {
  width: 90%;
  margin: 2% auto 0;
  z-index: 3;
}
#lp-2602 #p14 .imgGlp {
}
#lp-2602 #p14 .imgGlp .imgObj {
}
#lp-2602 #p14 .creditLists {
  text-align: right;
}
#lp-2602 #p15 {
  margin: 5% auto 0;
  z-index: 10;
}
#lp-2602 #p15 .imgGlp {
}
#lp-2602 #p15 .imgGlp .imgObj {
}
#lp-2602 #p15 .creditLists {
  text-align: center;
}
#lp-2602 #p16 {
  width: 82.5%;
  margin: 0 0 0 auto;
  z-index: 1;
}
#lp-2602 #p16 .imgGlp {
}
#lp-2602 #p16 .imgGlp .imgObj {
}
#lp-2602 #p16 .creditLists {
}
#lp-2602 #p17 {
  width: 85%;
  margin: 10% auto 0 5%;
  z-index: 1;
}
#lp-2602 #p17 .imgGlp {
}
#lp-2602 #p17 .imgGlp .imgObj {
}
#lp-2602 #p17 .creditLists {
}
#lp-2602 #p18 {
  margin: 9% auto 0;
  padding: 15% 17.5%;
  position: relative;
}
#lp-2602 #p18 .bgObj {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  left: 0;
}
#lp-2602 #p18 .imgGlp {
  z-index: 1;
  position: relative;
}
#lp-2602 #p18 .imgGlp .imgObj {
}
#lp-2602 #p18 .creditLists {
  text-align: center;
  color: #fff;
}
#lp-2602 #p19 {
}
#lp-2602 #p19 .imgGlp {
}
#lp-2602 #p19 .imgGlp .imgObj {
}
#lp-2602 #p19 .creditLists {
}
#lp-2602 #p20 {
  padding: 19% 17%;
  position: relative;
}
#lp-2602 #p20 .bgObj {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: -1;
}
#lp-2602 #p20 .imgGlp {
}
#lp-2602 #p20 .imgGlp .imgObj {
}
#lp-2602 #p20 .creditLists {
  color: #fff;
  text-align: right;
}
#lp-2602 #p21 {
  margin: 18% auto 0;
  width: 75%;
}
#lp-2602 #p21 .imgGlp {
}
#lp-2602 #p21 .imgGlp .imgObj {
}
#lp-2602 #p21 .creditLists {
  text-align: center;
}
#lp-2602 #p22 {
  margin: 11% auto 0;
  z-index: 10;
  width: 80%;
}
#lp-2602 #p22 .imgGlp {
}
#lp-2602 #p22 .imgGlp .imgObj {
}
#lp-2602 #p22 .creditLists {
  text-align: center;
}

#lp-2602 .decoObj {
  position: absolute;
  mix-blend-mode: soft-light;
  pointer-events: none;
}
#lp-2602 .decoObj img {
}

#lp-2602 #lp-lace {
  /* padding: 0 0 63%; */
  /* margin: 0 0 -41%; */
  background: var(--clr-bg1);
}
#lp-2602 #lp-lace .blk-1 {
  /* background: var(--clr-bg2); */ /* z-index: 2; */
}
#lp-2602 #lp-lace .blk-1::before {
  content: "";
  background: var(--clr-bg2);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
  pointer-events: none;
}
#lp-2602 #lp-lace .blk-2 {
  background: var(--clr-bg1);
  padding: 15.5% 0 0;
  margin: -0.3em 0 0;
  /* z-index: 1; */
}
#lp-2602 #lp-lace .blk-2::before {
}
#lp-2602 #lp-essential .decoObj {
  top: -9%;
  transform: translate(21%, 0) rotate(25deg);
  width: 112%;
  filter: brightness(1.2) opacity(0.4);
  /* mix-blend-mode: hard-light; */
  z-index: 10;
}
#lp-2602 #lp-essential {
  background: var(--clr-bg2);
  padding: 46% 0 0;
}
#lp-2602 #lp-essential::before {
  content: "";
  background: var(--clr-bg2);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
}
#lp-2602 #lp-essential .blk-1 {
  background: linear-gradient(180deg, var(--clr-bg2) 0%, var(--clr-bg2) 30%, var(--clr-bg1) 30%, var(--clr-bg1) 100%);
}
#lp-2602 #lp-essential .decoObj {
}
#lp-2602 #lp-reset {
  padding: 22.5% 0 0;
}
#lp-2602 #lp-reset .blk-1 {
  padding: 24.5% 0 0;
  background: linear-gradient(180deg, var(--clr-bg1) 0%, var(--clr-bg1) 16%, var(--clr-bg2) 16%, var(--clr-bg2) 60%, var(--clr-bg1) 60%, var(--clr-bg1) 100%);
}
#lp-2602 #lp-reset .decoObj.d01 {
  top: 0;
  z-index: 0;
  transform: translate(-54%, 0) rotate(29deg);
  width: 95%;
}
#lp-2602 #lp-reset .decoObj.d02 {
  top: 20%;
  transform: rotate(185deg) translate(-41%, 0);
  width: 105%;
  z-index: 2;
}
#lp-2602 #lp-reset .decoObj.d03 {
  top: 43%;
  transform: rotate(195deg) translate(15%, 0);
  width: 79%;
}
#lp-2602 #lp-active {
  padding: 22% 0 0;
}
#lp-2602 #lp-active .blk-1 {
  margin: -4.5% auto 0;
  background: linear-gradient(180deg, var(--clr-bg1) 0%, var(--clr-bg1) 38%, var(--clr-bg2) 38%, var(--clr-bg2) 100%);
}
#lp-2602 #lp-active .decoObj {
  top: 21%;
  z-index: 0;
  transform: translate(-51%, 0) rotate(25deg);
  width: 122%;
}
#lp-2602 #lp-lyocel {
  padding: 23.2% 0 0;
  background: linear-gradient(180deg, var(--clr-bg2) 0%, var(--clr-bg2) 82%, var(--clr-bg1) 82%, var(--clr-bg1) 100%);
}
#lp-2602 #lp-lyocel .blk-1 {
  margin: -5% 0 0;
}

#lp-2602 .decorationBlk {
  /* display: block; */
  position: relative;
  z-index: 1;
  mix-blend-mode: soft-light;
}
#lp-2602 .decorationBlk .decoObj.d01 {
  top: 0;
  left: 18%;
  width: 123%;
  height: auto;
  z-index: 1;
  transform: translate(0, -55%) rotate(30deg); /* position: relative; */
}

@media screen and (min-width: 769px) {
}

#lp-2602 .lp-ftrArea {
  position: relative;
  margin: 20% auto 0 0;
  padding: 15% 0;
}
#lp-2602 .lp-ftrArea .staffCredit {
  position: relative;
  z-index: 10;
  color: #fff;
}
#lp-2602 .lp-ftrArea .staffCredit li {
}
#lp-2602 .lp-ftrArea .logoObj {
  position: relative;
  z-index: 10;
  width: 20%;
  margin: 6% auto 0;
}
#lp-2602 .lp-ftrArea .bgObj {
  position: absolute;
  top: 0;
  z-index: 0;
  filter: brightness(0.95);
  display: flex;
  width: 100%;
  height: 100%;
}
#lp-2602 .lp-ftrArea .bgObj img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* ==================================================
fade
================================================== */
.js-fade {
  opacity: 0;
  transform: translateY(5px);
  transition:
    opacity 1.5s ease,
    transform 1.2s ease;
}

.js-fade.inview {
  opacity: 1;
  transform: translateY(0);
}

.js-fade.js-f-blur {
  opacity: 0;
  filter: blur(4px);
  transition:
    opacity 0.6s ease,
    filter 1.2s ease;
}
.js-fade.js-f-blur.inview {
  opacity: 1;
  filter: blur(0);
}

/* .js-clr {
  filter: grayscale(100%);
  transition: filter 0.4s linear 1s;
}

.js-clr.active {
  filter: grayscale(0%);
} */

.prev {
  position: absolute;
  top: 22px;
  z-index: 100;
  pointer-events: none;
  opacity: 0.4;
  width: 100vw;
}
.prev img {
  width: 100%;
  height: auto;
}

.switchImg {
  position: relative;
}
.switchImg .imgObj + .imgObj {
  position: absolute;
  inset: 0;
}
